Package Details: poppler-qt5-git 22.04.0.r43.g368465a8-1

Git Clone URL: https://aur.archlinux.org/poppler-git.git (read-only, click to copy)
Package Base: poppler-git
Description: PDF rendering library based on xpdf 3.0
Upstream URL: https://poppler.freedesktop.org/
Licenses: GPL
Conflicts: poppler-qt5
Provides: libpoppler-qt5.so, poppler-qt5
Submitter: jyantis
Maintainer: severach
Last Packager: severach
Votes: 3
Popularity: 0.000000
First Submitted: 2014-10-10 03:19 (UTC)
Last Updated: 2022-04-18 02:13 (UTC)

Required by (75)

Sources (2)

Latest Comments

blx32 commented on 2020-04-30 15:24 (UTC)

Please add aarch64, it is compatible.

cadilhac commented on 2018-09-30 16:45 (UTC) (edited on 2018-09-30 16:56 (UTC) by cadilhac)

Compilation fails with:

/home/micha/.cache/pacaur/poppler-git/src/poppler/poppler/JPEG2000Stream.cc:20:10: fatal error: openjpeg.h: No such file or directory
 #include <openjpeg.h>
          ^~~~~~~~~~~~
compilation terminated.

Compiling with CPLUS_INCLUDE_PATH=/usr/include/openjpeg-2.3 as environment variable fixed this.

haawda commented on 2018-03-28 05:52 (UTC)

poppler no longer supports qt4 backend.